Ministère des Transports, de la Mobilité durable et de l'Électrification des transports.
   
| Pour nous joindre |  
Atlas des transports Atlas des transports > Configuration requise
> 3 ÉTAPES SIMPLES POUR UNE VISUALISATION AGRÉABLE DES CARTES

Configuration requise pour la consultation des cartes de l’Atlas des transports

La visualisation du contenu cartographique de l’Atlas des transports nécessite l’installation
des 3 plugiciels* suivants :
      1. Acrobat Reader
      2. Adobe SVG Viewer
      3. Macromedia Flash

Cliquez sur les liens pour obtenir l’information relative à chacun des plugiciels (informations générales,
installation et matériel requis).

*Ces plugiciels sont disponibles GRATUITEMENT dans Internet sans aucuns frais ou droits d’utilisation.


Qu’est-ce qu’un plugiciel?
Un plugiciel (ou «plug-in» ou module d’extension) est un logiciel complémentaire qui s’adapte à votre navigateur (Explorer, Netscape, …) et qui vous permet de consulter des fichiers de formats spéciaux (.pdf, .swf, .svg, …). Si le plugiciel n’est pas installé sur votre ordinateur, vous ne pourrez pas afficher le fichier du format qu’il traite. Il vous faut donc le télécharger et l’installer.

Une fois qu’il est installé, votre navigateur est capable de lire et d’exploiter ces fichiers de formats spéciaux. Ces plugiciels que vous installez travaillent de concert avec votre navigateur pour en multiplier les fonctions.

Comment fonctionnent les plugiciels?
Lorsque vous lancez votre navigateur, il vérifie les extensions installées sur votre ordinateur. Lorsque vous naviguez dans Internet, vous pouvez télécharger des fichiers de divers formats. Pendant que le fichier se télécharge, votre navigateur ouvre l’extension qui traite ce format de fichier. Ainsi vous pouvez en visualiser le contenu.

Le téléchargement de plugiciels est monnaie courante dans Internet. Les plugiciels nécessaires pour la navigation sur le site de l’Atlas des transports sont des standards de l’industrie et ne comportent aucun risque. Ils proviennent de compagnies reconnues. De plus, vous êtes dirigés directement sur le site de l’entreprise ce qui diminue fortement le risque d’infection au virus. VOUS POUVEZ DONC LES INSTALLER EN TOUTE CONFIANCE.


1. Adobe® Acrobat® Reader® (version 5.0 ou ultérieure)

Logiciel GRATUIT pour la visualisation et l’impression de fichiers portatifs de format PDF (Portable Document Format). Il s’agit d’un format de fichier électronique universel.

Certains documents et cartes de l’Atlas sont de format Adobe PDF. Lors de leur consultation, une extension détectera si vous possédez le plugiciel Adobe® Acrobat® Reader® (version 5.0 ou ultérieure). S’il n’est pas installé sur votre ordinateur ou que vous possédez une version antérieure, une fenêtre flottante apparaîtra et vous donnera la possibilité de le télécharger.

L’installation du logiciel est nécessaire à la visualisation des cartes de format PDF.


Voici les étapes à suivre pour l’installation d’Adobe® Acrobat® Reader® :
  1. Lors de l’apparition de la fenêtre flottante, cliquez sur le lien qui vous est offert ou cliquez sur le lien suivant
    si vous désirez l’installer maintenant : http://www.adobe.com/products/acrobat/readstep2.html;
    Fen
  2. Choisissez le langage du logiciel que vous désirez (anglais, français, …);
  3. Choisissez la plateforme sur laquelle vous téléchargez le logiciel (Windows, Mac, …);
  4. Décompressez l’installateur (.zip, .hqx ou .bin);
  5. Double-cliquez sur l’icône et suivez les instructions de l’installateur.


Matériel requis pour l’installation d’Adobe® Acrobat® Reader® :

Windows

  • Processeur Intel Pentium
  • Microsoft Windows 95 OSR 2.0, Windows 98 SE, Windows Millennium Edition,
    Windows NT 4.0 avec Service Pack 5, Windows 2000, ou Windows XP
  • 64 Mo de mémoire vive
  • Espace disque de 24 Mo
Macintosh
  • Processeur PowerPC
  • Mac OS 8.6*, 9.0.4, 9.1, ou Mac OS X*
  • 64 Mo de mémoire vive
  • Espace disque de 24Mo
  • Espace disque additionnel de 70 Mo pour fontes Asiatiques (optionnel)
*Certaines caractéristiques peuvent ne pas être disponibles.



2. Adobe® SVG Viewer (version 3.0 ou ultérieure)

Plugiciel GRATUIT pour la visualisation de documents SVG (Scalable Vector Graphics).

Dans l’Atlas des tansports, seule la carte de la page des distances routières utilise le format SVG. Lors de sa consultation, une extension détectera si vous possédez le plugiciel SVG Viewer d’Adobe® (version 3.0 ou ultérieure). S’il n’est pas installé sur votre ordinateur ou que vous possédez une version antérieure, la carte ne s’affichera pas, et les sélections de l’origine et de la destination seront limitées aux seules listes déroulantes.

L’installation du plugiciel est nécessaire à l’utilisation de la carte dans la page "Distances routières" du site.


Voici les étapes à suivre pour l’installation d’Adobe® SVG Viewer :
  1. Cliquez sur le lien suivant si vous désirez l’installer maintenant :
    http://www.adobe.com/svg/viewer/install/main.html;
    Fenpetre d'avertissment Adobe® SVG Viewer
  2. Téléchargez l’installateur selon la langue et la plate-forme désirées;
  3. Double-cliquez sur l’installateur et suivez les instructions à l’écran;
  4. Si vous n’utilisez pas Internet Explorer pour Windows, vous devrez redémarrer
    votre navigateur avant de pouvoir visualiser les documents SVG.


Matériel requis pour l’installation d’Acrobat® SVG Viewer :

Windows

  • Windows 95, 98, SE, 2000, ME, XP, ou NT 4.0 Service Pack 4 et plus
  • Netscape Navigator ou Communicator versions 4.5 à 4.78 (6.x exclu)*, Internet Explorer 4.0 et plus,
    ou RealPlayer 8 et plus
  • 32 Mo de mémoire vive (recommandée)
  • Espace disque de 13 Mo
* Comme les versions 6.02 et postérieures de Netscape ne supportent pas le plugiciel, lorsque Netscape est détecté, les sélections
de l’origine et de la destination sont limitées aux seules listes déroulantes.

Macintosh

Spécifications techniques non-disponibles


3. Macromedia Flash Player® (version 6 ou ultérieure)

Plugiciel GRATUIT pour la visualisation de documents SWF (ShockWave Flash).

Certaines cartes de l’Atlas sont de format SWF (Shockwave Flash). Lors de la consultation de ces cartes, une extension détectera si vous possédez le plugiciel Macromedia Flash Player® (version 6 ou ultérieure). S’il n’est pas installé sur votre ordinateur ou que vous possédez une version antérieure, une fenêtre flottante apparaîtra et vous donnera la possibilité de le télécharger.

L’installation du plugiciel est nécessaire à la visualisation de cartes Flash de l’Atlas.


Voici les étapes à suivre pour l’installation de Macromedia Flash Player sur INTERNET EXPLORER :
  1. Cliquez sur le bouton d’installation pour automatiquement télécharger et installer
    Macromedia Flash Player dans Microsoft Internet Explorer;
  2. Le message d’avertissement suivant peut apparaître en fonction des paramètres
    de sécurité de votre ordinateur.
    Cliquez sur Oui pour accepter le contrôle ActiveX;
    Fenêtre de contrôle ActiveX
  3. La lecture de l’animation Macromedia Flash Player confirme le succès de l’installation.


Voici les étapes à suivre pour l’installation de Macromedia Flash Player sur NETSCAPE ou MACINTOSH :
  1. Cliquez sur le bouton de téléchargement. Un message vous invite à sélectionner l’emplacement
    où enregistrer le programme d’installation;
  2. Enregistrez le fichier sur le bureau et attendez la fin du téléchargement;
  3. Double-cliquez sur l’icône du programme d’installation affiché sur le bureau;
    icône programme d'installation
  4. Lisez les informations affichées et cliquez sur les boutons appropriés des boîtes de dialogues;
  5. Cliquez sur le bouton d’installation qui apparaît pour installer Macromedia Flash Player
    dans le dossier des modules de votre navigateur;
  6. Votre navigateur ouvre une nouvelle fenêtre. La lecture de l’animation Macromedia Flash Player
    confirme le succès de l’installation.


Matériel requis pour l’installation de Macromedia Flash Player :

Windows

Pour Windows 95, Windows 98, Windows Me :
  • Internet Explorer 4.0 (ou plus récent), Netscape Navigator 4 (ou plus récent),
    Netscape 6.2 (ou plus récent), avec options d’installation standard, AOL 7 et Opera 6
Pour Windows NT, Windows 2000, Windows XP ou plus récent :
  • Internet Explorer 4.0 (ou plus récent), Netscape Navigator 4 (ou plus récent), Netscape 6.2 (ou plus récent),
    avec options d’installation standard, Compuserve 7 (2000 & XP uniquement), AOL 7 et Opera 6

Macintosh

Pour Système 8.6, Système 9.0, Système 9.1, Système 9.2 :
  • Le module Netscape fonctionne avec Netscape 4.5 (ou plus récent), Netscape 6.2 (ou plus récent),
    Microsoft Internet Explorer 5.0 (ou plus récent), Compuserve 7 et Opera 5
Pour Mac OS X 10.1 ou plus récent :
  • Le module Netscape fonctionne avec Netscape 6.2 (ou plus récent),
    Microsoft Internet Explorer 5.1 (ou plus récent), Compuserve 7, AOL 5 et Opera 5

 

Date de la dernière modification : 22 mars 2004